<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hola mundo!</title>
    <link rel="stylesheet" href="../assets/css/main.css">
    <script src="frontend.js" type="text/javascript" charset="utf-8"></script>
</head>
<body>
    <div>
        <p>Hola, soy una aplicación de Electron</p>
        <p id="mensaje"></p>
    </div>
</body>
</html>